{
"name": "",
"children":[
 {
 "children": [
 {
 "children": [
 {
 "label": "cluster1_m57_homer_57.ATTGCGCAAC", 
},
{
 "label": "cluster1_m40_homer_40.RTTATGYAAB", 
} 
] 
},
{
 "label": "cluster1_m83_homer_83.DRTGTTGCAA", 
} 
] 
} 
]}
